body{
	background-color: black;
}

video#bgvid {
	background-color:black;
	opacity:.9;
	position: fixed;
	top: 50%;left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	-ms-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	/*background: url("../bg/4.png") no-repeat;*/
}

img#bgpic {
	position: fixed;
	top: 50%;left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: 100vh;
	z-index: -100;
	-ms-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	/*background: url("../bg/4.png") no-repeat;*/
	background-size: cover;
	display:none;
}

::selection{ background: #ee2233; color: black;}
::-moz-selection{ background: #ee2233; color: black;}

#bloque{
	width:100%;
	height:100%;
	position: fixed;
	z-index:6;
	background-color:black;
	opacity:.8;
}

button{
	border:none;
	background:transparent;
	cursor:hand;
	cursor:pointer;
}

#redes{
	position:fixed;
	bottom:2%;
	right:30px;
	font-family: "Asap", serif;
	color:white;
	opacity:.8;
	letter-spacing:.3px;
}

a{
	background-color: none;
	color:white;
	opacity: .9;
}

a:hover{
	opacity:1;
	background-color: white;
	color: black;
}

button{
	background-color: none;
	font-size: 1.1em;
	color:white;
	opacity: .85;
}

button:hover{
	opacity:1;
	background-color: white;
	color: black;
}

#navArt{
	font-size:1.2em;
	position:fixed;
	bottom:3%;

	font-family: "Montserrat", sans-serif;
	color:white;
	opacity:.8;
	letter-spacing:.3px;
}

#navArt a{
	background-color: none;
	color:white;
	float:left;
	opacity: .8;
	margin-left: 20px;
}

#navArt a:hover{
	opacity:1;
	background-color: white;
	color: black;
}


#logoPNG {
	position:fixed;
	opacity:.9;
	z-index:5;
	width:15%;
	max-width: 240px;
	min-width: 80px;
	top:15px;
	right:13px;
	float:left;
	cursor:hand;
	cursor:pointer;
}


#menuWrapper{
	z-index:20;
	margin-top:calc(50px + 10%);
	padding:0;
	float:left;
	margin-left:25px;
	font-size:1.2em;
	color:white;
	font-family: 'Asap', serif;

}

#menuWrapper li{
	margin-top:14px;
}

.estiloMenu{
	border-top: 1px solid white;
	padding:0;
	z-index:5;
	background: transparent;
	font-size:1.2em;
	color: white;
	font-family: 'Asap', serif;
	text-decoration: none;
}

#archivoBut{

	border-right:  1px solid white;
}

#postales{
	border-right:  1px solid white;
}

#archivoUl li{
	border-top: 1px solid white;
	border-right:  1px solid white;
	text-decoration: none;
}

#postalesUl li{
	border-top: 1px solid white;
	border-right:  1px solid white;
	text-decoration: none;
}

#archivoUl{
	font-size:1em;
	margin-left: 20px;
	line-height: 1.1em;
	text-decoration: none;
}

#postalesUl{
	font-size:1em;
	margin-left: 20px;
	line-height: 1.1em;
	text-decoration: none;
}

.hoverInfo{
	width: 44%;
	position:fixed;
	z-index:21;
	bottom: 60px;
	right:30px;
	font-family: 'Montserrat', sans-serif;
	color:white;
	opacity: .9;
	font-size: 2em;
	line-height: 1.1em;
	font-weight:700;
	text-align: right;
}

#moreInfo{
	font-style:italic;
}

.tituloTxt{


	font-family: 'Montserrat', sans-serif;
	font-size:1.3em;

	color:white;
}

.txtGrande{
	margin-top:8px;
	font-size:1.1em !important;
	font-family: 'Asap', serif;
	color:white;
	opacity:.9;
}

.txtGrande:hover{
	text-decoration:none;
	opcaity:1;

}

.txtMasGrande{
	font-size:1.2em !important;
	letter-spacing:.5px;
	font-family: 'Montserrat', sans-serif;

	color:white;
	cursor:hand;
	cursor:pointer;

    opacity:.9;
}


.txtMasGrande:hover{
	opacity:1;
}

#txtButMin{
	margin-left:1%;
	margin-top:1%;
	position:fixed;
	font-size:.8em;
}

.autorTxt{

	font-family: 'Asap', serif;
	font-size:1em;
	letter-spacing:.3px;
	color:white;

}

#escrito{
	margin-top:1%;
	height: 80%;
	z-index:10;
	margin-left:2%;
	font-family: 'Asap', serif;
	font-size:1.1em;
	line-height:1.6em;
	color:white;
	letter-spacing:.4px;
	margin-right:48%;
}


#capsula{
	z-index: 1;
}


#tituloWrapper{
	margin-top:23%;
	width:100%;
	text-align:center;
	position:fixed;

}


.link{
	background-color: none;
	cursor:hand;
	cursor:pointer;
	text-decoration: none;
		line-height: 1.1em;
}

.link:hover{
	background-color: white;
	color: black;
}

#XqueesTxt{
	font-family:'Montserrat', sans-serif;
	color: white;
	font-size: 1.8em;
	margin-right:-50px;
	float:right;
	cursor:hand;
	cursor:pointer;
}

.queesTxt{
	z-index:7;
	display:block;
	font-family: 'Asap', serif;
	font-size:1.3em;
	line-height:1.6em;
	color:white;
	opacity:1;
	width: 60%;
	position: absolute;
	margin-left:20%;
	margin-right:20%;
	top:12%;
}

#logoMini{
	opacity:.9;
	border:0;
	width: 50px;
	z-index:6;
	background: transparent;
	position:absolute;
	top:2%;
	left:2%;
}

#logoMini2{
	opacity:.9;
	border:0;
	width: 50px;
	z-index:6;
	background: transparent;
	position:absolute;
	top:1.5%;
	right:1.4%;
}

#logoMini:hover{
	opacity:1;
}

.queesTxt span{
	font-size:1.1em;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
}

.queesTxt h3{
	font-size: 1.3em;
	line-height: 1.6em;
}

#popTxt{
	z-index:5;
	font-family: 'Asap', serif;
	font-size:2em;
	line-height:2.5em;
	color:white;
	opacity:1;
	position: absolute;
	left: 5%;
	top:7%;
}

.noSutil{
	opacity:.9;
}

.noSutil:hover{
	opacity:1;
}

.sutil{
	opacity:.15;
}

.sutil:hover{
	opacity:.7;
}


@media (max-width:860px){

	img#bgpic{
	display:block;
}

video#bgvid{
	display:none;
}

	#logoPNG{
	width:18%;
	}

	#menuWrapper{
	margin-top:30%;
	}

	.hoverInfo{
	display: none !important;
	}

	#escrito{

		margin-left:3%;
		margin-right:6%;
		position:fixed;
		margin-top:15%;
		overflow-y:scroll;
		height: 90%;
		padding-right:40px;
		margin-right:-20px;
	}

	#XescritoTxt{
		margin-right:-10px;

	}



	#logo1 img{
	margin-top:25%;
	width:24%;
	margin-left: 35.8%;
	margin-right: 37%;

	}

	#tituloWrapper{
		margin-top:53%;
	}

	#archivoUl li{
		width: 96%;
	}

	#postalesUl li{
		width: 96%;
	}

	.queesTxt{

	width: 86%;
	margin-left:5.5%;
	margin-right:5.5%;
	top: 17%;

	}


}
